FAXDELUSER(8C)

NAME
faxdeluser - delete a fax user from the permissions file

SYNOPSIS
/usr/local/sbin/faxdeluser [ -f permissions file ] username

DESCRIPTION
faxdeluser deletes all entries with the supplied username from the HylaFAX permissions database (see hosts.hfaxd(5F)).

OPTIONS
The following options are available:

-f permissions-file
    Use a permissions file other than the default.

SEE ALSO
faxadduser(8C), hosts.hfaxd(5F),